
body {
	font: 78.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	word-spacing:2px;
	color:#444;
	margin:20px;
	background:url(../images/body.jpg) #f6f6f6;
}

* {
	margin:0;
	padding:0;
	
}

#wrapper {
	background:#fff;
	border:3px solid #f1f1f1;
	max-width:1200px;
	width:expression(this.width > 320 ? "320px" : this.width);
	min-width:760px;
	margin:0 auto;
}

* html #wrapper
{
	w\idth: expression(document.documentElement.clientWidth > 1200 ? "1200px" : "auto");
}

#innerwrapper {
	margin:1px;
	background:url(../images/innerwrapper.jpg) top repeat-x;
	padding:20px;
}

#header input {
	width:150px;
	padding:5px;
	background:#fff;
	border:2px solid #f6f6f6;
	font:150% Arial;
	color:#999;
}

#header input:hover {
	border:2px solid #ccc;
}

#header input:focus {
	border:2px solid #79B5D6;
	color:#555;
}

#header form {
	padding:27px 25px 20px 25px;
	float:right;
	background:#fff;
	width:160px;
	margin:-20px -20px 0 0 !important;
	margin:-20px -10px 0 0;
	border:none;
}

#header h1 {
	float:left;
	font:250% Georgia;
	color:#333;
	padding:5px 20px 5px 5px;
	
	margin:0 20px 0 0;
}

#header  a img{
	color:#333;
	text-decoration:none;
	border: none;
        background:none;
        
}

#header h1 a:hover {
	color:#111;
	
}
#header .leftheader ,#header .rightheader{float:left; width:48%}
#header .rightheader {text-align:center; color:#0f5aa1;font-size:1.3em;font-weight:bold;width:30%;float:right;}
#header .rightheader .bluebox {font-weight:bold;width:80%;MARGIN:AUTO; border:#78c9ff 4px solid; padding:8px;text-align:center;font-size:16px;color:#a4a4a4;-moz-border-radius: 1em;
  border-radius: 1em;}
#header h2 {
	font:150% Georgia;
	font-weight:normal;
	color:#555;
	padding:14px 0 0 0;
	border:none;
}
#block-displayarea {border:#bababa 3px solid;margin-top:8px;}

#block-displayarea .leftdisplay{float:left;width:39%}
#block-displayarea .rightdisplay{float:right;text-align:center;width:60%;}
#block-displayarea .rightdisplay h2{color:#2982e7;font-size:3em;text-align:center;margin-top:35px;}
#block-displayarea .rightdisplay p{color:#898989;font-size:32px;}
#block-frontboxes {margin-top:12px;}
#block-frontboxes .first{background:url(../images/content-box-left.gif) no-repeat;width:290px; height:161px;float:left;}
#block-frontboxes .center{background:url(../images/content-box-center.gif) no-repeat;width:290px; height:161px;float:left;margin-left:12%;}
#block-frontboxes .last{background:url(../images/content-box-right.gif) no-repeat;width:290px; height:161px;float:right;}
#block-frontboxes h2,#header #block-frontboxes h2 a{color:#FFF; padding-top:130px;text-align:center;font-size:20px;text-decoration:none;border:none;}

#header h2 a {
	color:#555;
	text-decoration:none;
	border-bottom:2px solid #f6f6f6;
}



#header a em {
	font-style:normal;
	text-decoration:underline;
}
#header #block-mainmenu{height:38px; background-color:#298dc3clear:both;border-bottom:2px solid #4F9EC9;border-top:2px solid #388CBA;border-left:2px solid #388CBA;border-right:2px solid #388CBA;padding:0 !important;margin-top:15px;  background:url(../images/nav.jpg) top repeat-x #4F9EC9;}
#header .navigation{ font-size:1em;  font-weight:bold;  float:left;}
#header .navigation a {color:#fff;font:140% Trebuchet MS;text-decoration:none;padding:10px;}
#header .navigation li{display:inline;list-style:none;margin:0 1px 0 0;}
#header .navigation li:hover, #header .navigation li.active{background-image:url(../images/navi_rol.gif);  background-repeat:repeat-x;  background-position:center top;  color:#FFF}
#header .navigation li:hover a{ color:#FFF !important}
#header .navigation a:link, 
#header .navigation a:visited{color:#fff; text-decoration:none;  background-repeat:no-repeat;  background-position:right}
#header .navigation a:hover{color:#fff !important}
#header .navigation a:active{color:#fff !important}
#header .navigation li a{ color:#fff !important}
#header .navigation ul ul{text-transform:none;}
#header .navigation ul- ul li{ font-weight:normal}
#header .navigation li a{ display:block;  padding:9px 12px 10px 12px}
#header .navigation li{ padding:0}
#header .navigation ul{ padding:0;  font-size:0.9em}
#header .navigation ul a{ width:170px;  padding:3px 5px 3px 15px;  color:#888;  font-style:normal;  font-weight:normal; padding:10px}
#header .navigation ul a:hover{ background-color:#145372;  color:#fff}
#header .navigation ul ul{ padding:0;  margin-left:0px;  background-color:#298dc3 !important}
#header .navigation ul li:hover{background:none}
#header .navigation, 
#header .navigation li, 
#header .navigation ul{ list-style:none}
#header .navigation li{ float:left;  vertical-align:middle}
#header .navigation li.hover, 
#header .navigation li:hover{ position:relative;  z-index:599;  cursor:default}
#header .navigation ul{ visibility:hidden;  position:absolute;  top:100%;  left:0;  margin-left:0px;  z-index:598;  background-color:#298dc3}
#header .navigation ul li{ float:none}
#header .navigation ul ul{ top:0;  left:99%}
#header .navigation li:hover >ul{ visibility:visible}

#header #subnav {
	background:#4F9EC9;
	padding:5px 7px 7px 7px;
	font:90% Verdana;
	color:#DEEDF5;
	border-bottom:2px solid #388CBA;
	border-left:2px solid #388CBA;
	border-right:2px solid #388CBA;
}

#header #subnav li {
	list-style:none;
	display:inline;
}

#header #subnav a {
	color:#DEEDF5;
	text-decoration:none;
	font:100% Verdana;
	padding:5px;
	border-bottom:2px solid #4F9EC9;
}

#header #subnav a:hover {
	border-bottom:2px solid #388CBA;
	color:#fff;
}

#header #subnav a.active {
	border-bottom:2px solid #388CBA;
	color:#fff;
}


#left-sidebar {
	background:#fff;
	width:210px;
	padding:10px 20px 20px 5px;
	float:left;
	color:#666;
}

#left-sidebar h2 {
	font:160% Arial;
	color:#333;
	margin:10px 0 10px 0;
	border:none;
}

#left-sidebar h3 {
	color:#999;
	font:100% Verdana;
	font-weight:bold;
	letter-spacing:1px;
	margin:0 0 -10px 0;
}

#left-sidebar p {
	margin:15px 0;
}

#left-sidebar p.news {
	background:#fefefe;
}

#left-sidebar p.news a.more {
	color:#ccc;
	display:block;
	text-align:right;
	font:80% Verdana;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	padding:10px 0;
}

#left-sidebar p.news a:hover {
	color:#666;
}

#left-sidebar .secondary {
	border-top:1px solid #fafafa;
}

#left-sidebar .secondary li {
	list-style:none;
	padding:5px;
	border-bottom:1px solid #fafafa;
}

#left-sidebar .secondary li a {	
	color:#ccc;
	text-decoration:none;
	display:block;
}

#left-sidebar .secondary li a:hover {
	color:#666;
}

#left-sidebar .secondary li a b {
	float:right;
	display:none;
	color:#666;
}

#left-sidebar .secondary li a:hover b {
	display:inline;
}

#left-sidebar input {
	padding:4px;
	background:#f6f6f6;
	border:1px solid #ccc;
	color:#777;
	font:90% Verdana;
	width:190px;
}

#right-sidebar {
	width:170px;
	float:right;
	padding:10px 0 0 20px;
	background:url(../images/sidebarright.jpg) top left no-repeat;
}

#right-sidebar p {
	font:90% Verdana;
	color:#777;
	line-height:20px;
	margin:10px 0;
}

#right-sidebar h2 {
	font:140% Arial;
	color:#333;
	margin:10px 0;
	border:none;
}

#right-sidebar ul {
	margin:10px 0 10px 15px;
	font:90% Verdana;
}

#right-sidebar ul li {
	margin:5px 0;
}

#right-sidebar a {
	border-bottom:1px dotted #eee;
	color:#444;
	text-decoration:none;
}

#right-sidebar a:hover {
	border-bottom:1px solid #ccc;
}


#content {
	margin:0 210px 0 240px;
	padding:20px 0 0 20px;
}

#contentnorightbar {
	margin:0 0 0 240px;
	padding:20px 0 0 20px;
}

p {
	margin:15px 0;
	line-height:22px;
}

h2 {
	font:190% Arial;
	color:#79B933;
	border-bottom:2px solid #f6f6f6;
}

h2 a {
	color:#79B933;
	text-decoration:none;
}

h2 a:hover {
	color:#5F9128;
}


#footer {
	clear:both;
	border-top:1px solid #eee;
	padding:10px;
	margin:30px 0 0;
}

a {
	color:#222;
}

a:hover {
	text-decoration:none;
}

h3 {
	font:140% Trebuchet MS;
	margin:10px 0;
}

#content ul {
	margin:15px 0 15px 0;
	line-height:25px;
	padding:15px 0 15px 15px;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	color:#79B933;
}
#content ul.errors {
	color: #f44;
	margin:0 0 5px 15px;
	border:none;
}
#content ul span {
	color:#444;
}
#contentnorightbar ul {
	margin:15px 0 15px 20px;
	line-height:25px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	color:#79B933;
}
#contentnorightbar ul span {
	color:#444;
}

img {
	padding:1px;
/*	background:#ccc;
	border:4px solid #f6f6f6;*/
}

/*form {
	padding:10px;
	border:1px solid #f6f6f6;
}*/
label {
	display:block;
	font-weight:bold;
	color:#444;
	margin:5px 0;

}
input {
	width:300px;
	padding:4px;
	border:none;
	border-bottom:1px dotted #ccc;
	font:90% Verdana;
	color:#777;
}

textarea {
	width:400px;
	padding:4px;
	font:90% Verdana;
	border:1px solid #eee;
	height:200px;
	display:block;
	color:#777;
}

p img {
	float:left;
	margin:0 10px 0 0;
}

blockquote p {
	font:160% Georgia;
	color:#aaa;
	padding:0 10% 0 0;
	line-height:30px;
}
.clear {clear:both;}

ul.userNav {list-style:none}
ul.userNav a {text-decoration:none;line-height:2em;}
ul.userNav a:hover {text-decoration:underline;}
#footer li{display:inline;margin-right:8%;}
#footer li a{text-decoration:none;}